<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="report1" language="groovy" pageWidth="800" pageHeight="595" orientation="Landscape" columnWidth="760" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="372"/>
	<property name="ireport.y" value="0"/>
	<parameter name="user_tinh_thanhpho" class="java.lang.String"/>
	<parameter name="tungay" class="java.lang.String"/>
	<parameter name="denngay" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ? := admin_v2.pttb_baocao.layds_bcth_cuoingay_tong_xls('{p0dataschema}','{p0userid}','{p0agentcode}','{p0tungay}','{p0denngay}','{p0donviql}','{p0mabc}','{p0user}','{p0trangthaihd}','{p0dshd}','{p0ngaybc}','{p0dn}'); end;]]>
	</queryString>
	<field name="stt" class="java.lang.String"/>
	<field name="nguoi_dung" class="java.lang.String"/>
	<field name="tenbuucuc" class="java.lang.String"/>
	<field name="hmm_hmm" class="java.lang.String"/>
	<field name="hmm_cvgs" class="java.lang.String"/>
	<field name="hmm_c2p" class="java.lang.String"/>
	<field name="hmm_ktl" class="java.lang.String"/>
	<field name="cqsd" class="java.lang.String"/>
	<field name="hdtl_huy" class="java.lang.String"/>
	<field name="hdtl_p2c" class="java.lang.String"/>
	<field name="hdtl_cv" class="java.lang.String"/>
	<field name="hdps" class="java.lang.String"/>
	<field name="ma_bc" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="87" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="3" width="760" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[BÁO CÁO TỔNG HỢP PHÁT TRIỂN THUÊ BAO CUỐI NGÀY]]></text>
			</staticText>
			<staticText>
				<reportElement x="316" y="23" width="52" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Từ ngày]]></text>
			</staticText>
			<staticText>
				<reportElement x="368" y="58" width="167" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Hòa mạng mới]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="58" width="32" height="29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
			<staticText>
				<reportElement x="131" y="58" width="185" height="29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Tên bưu cục]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="72" width="41" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[C.vùng]]></text>
			</staticText>
			<staticText>
				<reportElement x="32" y="58" width="99" height="29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Người dùng]]></text>
			</staticText>
			<staticText>
				<reportElement x="368" y="72" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[HM mới]]></text>
			</staticText>
			<staticText>
				<reportElement x="660" y="58" width="50" height="29"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Thay đổi
thông tin]]></text>
			</staticText>
			<staticText>
				<reportElement x="316" y="58" width="52" height="29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Mã BC]]></text>
			</staticText>
			<staticText>
				<reportElement x="451" y="72" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[C->P]]></text>
			</staticText>
			<staticText>
				<reportElement x="493" y="72" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[K.tao lại]]></text>
			</staticText>
			<staticText>
				<reportElement x="535" y="58" width="125" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Thanh lý]]></text>
			</staticText>
			<staticText>
				<reportElement x="577" y="72" width="41" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[P->C	]]></text>
			</staticText>
			<staticText>
				<reportElement x="535" y="72" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Hủy]]></text>
			</staticText>
			<staticText>
				<reportElement x="618" y="72" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[C.vùng]]></text>
			</staticText>
			<staticText>
				<reportElement x="710" y="58" width="50" height="29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[CQ sử dụng]]></text>
			</staticText>
			<textField>
				<reportElement x="368" y="23" width="83" height="15"/>
				<textElement/>
				<textFieldExpression><![CDATA[$P{tungay}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="451" y="23" width="42" height="15"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Đến ngày]]></text>
			</staticText>
			<textField>
				<reportElement x="493" y="23" width="84" height="15"/>
				<textElement/>
				<textFieldExpression><![CDATA[$P{denngay}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="16" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="32" height="16" isPrintWhenDetailOverflows="true"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{stt}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="131" y="0" width="185" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tenbuucuc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="410" y="0" width="41" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hmm_cvgs}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="451" y="0" width="42" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hmm_c2p}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="368" y="0" width="42" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hmm_hmm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="316" y="0" width="52" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ma_bc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="32" y="0" width="99" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nguoi_dung}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="493" y="0" width="42" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hmm_ktl}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="535" y="0" width="42" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hdtl_huy}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="577" y="0" width="41" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hdtl_p2c}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="618" y="0" width="42" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hdtl_cv}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="660" y="0" width="50" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hdps}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="710" y="0" width="50" height="16"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cqsd}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="7" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="50"/>
	</summary>
</jasperReport>
